1747615755879
25,2.17.1
10399,2.17.1
2301,2.19.0
11255,2.20.1
18101,2.17.1
5160,2.19.0
10675,2.19.0
16584,2.17.1
16902,2.17.0
2583,2.17.1
22522,2.17.1
1324,2.17.1
6071,2.17.1
2922,2.8.2
17980,2.19.0
3387,2.19.0
14688,2.17.1
21133,2.8.2
14389,2.17.1
8023,2.20.1
445,2.17.1
15544,2.17.1
8792,2.8.2
12687,2.19.0
12929,2.17.1
2549,2.19.0
17700,2.19.0
21910,2.17.1
1856,2.17.1
21715,2.17.1
23224,2.20.1
16944,2.17.1
13372,2.17.1
17450,2.8.2
13694,2.20.1
8712,2.17.1
11007,2.17.1
7898,2.20.1
15150,2.17.1
14779,2.17.1
13442,2.17.1
858,2.20.1
5493,2.17.1
1648,2.20.1
15116,2.20.1
7520,2.19.0
10878,2.8.2
9687,2.19.0
14013,2.17.1
21086,2.20.1
18775,2.17.1
13391,2.17.1
440,2.8.2
16152,2.17.1
4333,2.20.1
9375,2.20.1
9377,2.17.1
15008,2.17.1
12654,2.17.1
14396,2.17.1
106,2.8.2
21192,2.15.0
8553,2.19.0
17732,2.8.2
12123,2.19.0
21877,2.8.2
21872,2.8.2
21884,2.8.2
11051,2.20.1
13412,2.19.0
20458,2.17.1
21847,2.8.2
20485,2.20.1
11025,2.20.1
3630,2.17.1
14038,2.17.1
19687,2.17.1
22290,2.8.2
2760,2.19.0
11059,2.17.1
12407,2.17.1
23308,2.19.0
6602,2.17.1
13425,2.17.1
5552,2.19.0
7245,2.17.1
11695,2.19.0
5554,2.19.0
12412,2.8.2
18167,2.8.2
3922,2.19.0
6560,2.8.2
19701,2.19.0
10429,2.19.0
14580,2.19.0
18127,2.17.1
10743,2.19.0
15186,2.17.1
10096,2.17.1
12120,2.19.0
12804,2.17.1
638,2.8.2
1627,2.8.2
16385,2.17.1
14154,2.17.1
19764,2.17.1
967,2.17.1
4399,2.17.1
18061,2.17.1
3678,2.17.1
13494,2.19.0
7220,2.17.1
3865,2.19.0
22614,2.8.2
13066,2.20.1
1284,2.17.1
20118,2.19.0
20189,2.17.1
2706,2.8.2
2994,2.8.2
5457,2.8.2
11066,2.8.2
3004,2.19.0
21862,2.8.2
2054,2.19.0
16,2.8.2
626,2.20.1
5655,2.17.1
7670,2.17.1
13781,2.17.1
571,2.17.1
20724,2.8.2
14195,2.20.1
18445,2.8.2
14243,2.19.0
20922,2.8.2
12497,2.20.1
21073,2.19.0
14540,2.17.1
18244,2.17.1
7743,2.20.1
8116,2.17.1
14541,2.8.2
7290,2.17.1
2108,2.17.1
13890,2.17.1
18837,2.17.1
1091,2.17.1
9507,2.8.2
3119,2.19.0
8874,2.20.1
21659,2.17.1
9845,2.19.0
12511,2.20.1
1813,2.17.1
10808,2.20.1
18162,2.17.1
22689,2.17.1
18165,2.17.1
18161,2.17.1
3701,2.19.0
19435,2.17.1
17195,2.17.1
20353,2.17.1
11440,2.20.1
20208,2.17.1
3141,2.8.2
7315,2.17.1
11800,2.17.1
22003,2.8.2
4098,2.19.0
6327,2.17.1
5759,2.20.1
20940,2.19.0
6325,2.17.1
267,2.17.1
653,2.19.0
663,2.19.0
3179,2.19.0
12512,2.17.1
11859,2.20.1
15350,2.17.1
665,2.19.0
667,2.19.0
668,2.19.0
15033,2.20.1
9852,2.19.0
7182,2.17.1
18268,2.17.1
11113,2.8.2
4066,2.17.1
20251,2.17.1
10848,2.19.0
2966,2.15.0
13870,2.19.0
685,2.19.0
9530,2.20.1
1459,2.17.1
20212,2.17.1
6313,2.19.0
21950,2.19.0
14323,2.17.1
21747,2.17.1
20373,2.17.1
7079,2.17.1
11171,2.8.2
12706,2.8.2
11213,2.17.1
17679,2.17.1
19943,2.8.2
10875,2.20.1
16179,2.17.1
21387,2.17.1
13237,2.19.0
4534,2.20.1
5417,2.19.0
11190,2.19.0
12550,2.19.0
1566,2.19.0
10566,2.19.0
758,2.17.1
6347,2.17.1
8885,2.17.1
7056,2.17.1
18782,2.19.0
7765,2.17.1
7919,2.8.2
8914,2.17.1
6715,2.20.1
8986,2.20.1
20717,2.17.1
7461,2.17.1
11246,2.17.1
23225,2.17.1
7494,2.17.1
20371,2.17.1
15868,2.17.1
20326,2.8.2
21790,2.19.0
15907,2.19.0
17666,2.17.1
4598,2.20.1
11551,2.19.0
5036,2.20.1
17378,2.19.0
5340,2.8.2
18808,2.17.1
2227,2.17.1
13342,2.17.1
16896,2.17.1
8247,2.20.1
10239,2.20.1
12948,2.20.1
22819,2.20.1
13293,2.19.0
17939,2.19.0
2157,2.17.1
7098,2.17.1
23463,2.8.2
8942,2.17.1
13638,2.17.1
13598,2.19.0
10820,2.17.1
7871,2.8.2
408,2.17.1
21014,2.19.0
17146,2.17.1
11234,2.19.0
20783,2.20.1
19989,2.19.0
